1. walt63's Avatar
    I'm having the hardest time getting Gmail working. This is the error I'm getting. Can anyone help with this? Or is is just a flaw in the leak?

    Thanks is advance.

    10.3.0.1052 and Gmail-img_20140822_160410_edit.png

    Posted via CB10
    Attached Thumbnails 10.3.0.1052 and Gmail-img_20140822_160410.png  
    08-22-14 04:11 PM
  2. pmmears's Avatar
    No advice, but I have two Gmail accounts working with this rev without issue so not solely a leak issue.

    Posted via CB10
    walt63 likes this.
    08-22-14 04:15 PM
  3. walt63's Avatar
    No advice, but I have two Gmail accounts working with this rev without issue so not solely a leak issue.

    Posted via CB10
    That's what I was thinking. I had it working initially but then it just stopped syncing.

    Posted via CB10
    08-22-14 04:33 PM
  4. Abby D0g's Avatar
    I initially did a settings restore and had same issue, did a fresh reload of os and fresh settings worked for me

    Posted via CB10
    walt63 likes this.
    08-22-14 04:40 PM
  5. walt63's Avatar
    Hey guys. It was the network firewall at my job. [DOH]

    Thanks for your help anyways.


    Mods...close it down if you want.
    08-22-14 04:53 PM
  6. uk0311's Avatar
    same problem with me but I can't setting yahoo mail

    Z10 STL100-1 10.3.0.1352
    08-22-14 07:08 PM
  7. cesarpq's Avatar
    i was on wifi when configuring everything, and i was getting this error on a yahoo acc, i try later over the mobile network and work.
    08-22-14 08:25 PM
  8. theone06's Avatar
    I had the same problem, but for me the solution was to do the Gmail two-step confirmation.

    Posted via CB10
    08-22-14 09:51 PM
  9. solunke's Avatar
    This may be due to dual verification authetification settings in Gmail.

    I have got same issue earlier, as I disable it, I have no issue now.

    You can try it - it may be works.

    Posted via CB10
    08-23-14 03:49 AM
  10. tahabashir1991's Avatar
    I have dual verification on and it asked for the code first I an in the same leak no issue here. Maybe try a fresh install with autoloader

    Posted via CB10
    08-23-14 05:17 AM

Similar Threads

  1. BlackBerry Assistant BROKE type-and-go on Q10
    By chrysaurora in forum General BlackBerry Discussion
    Replies: 8
    Last Post: 08-24-14, 08:37 PM
  2. Replies: 2
    Last Post: 08-24-14, 03:21 PM
  3. Games app 10.3.1052
    By LastSnake in forum BB10 Leaked/Beta OS
    Replies: 8
    Last Post: 08-22-14, 03:31 PM
  4. Dear Berry: 10.2.1 vs 10.3 (Q5 Games)
    By Matty in forum Ask a Question
    Replies: 1
    Last Post: 08-22-14, 03:12 PM
LINK TO POST COPIED TO CLIPBOARD